.b-cal td a.active
{
    color:#fff;
    background:#6194ac;
}
.choose-city li.active a
{
    color:#fff;
    padding-right:22px;
    background:#6d7583 url(../img/del.png) no-repeat 100% 50%;
}
a.entry-link-header {
    color: black;
    text-decoration: none;
}
a.soft {
    text-decoration: none;
}
.jquery-selectbox-list {
    height: 11.5em !important;
}
input.submit, input.but {
    cursor: pointer;
}
.videoholder div {
    height: 218px;
    width: 100%;
    background-repeat: no-repeat;
}
.topnews .titem {
    cursor: pointer;
}
h4 {
    color: black;
    font-weight: normal;
}
a.showall {
    color: #005c95;
    text-decoration: underline;
    float: right;
    margin-top: 8px;
    padding-right:10px;
    font-size: 11px;
    background:url(../img/arr.png) no-repeat 100% 50%;
}
.video-player i {
    background: url(../img/video_play.png) no-repeat 0px 0px;
    height: 83px;
    position: absolute;
    width: 83px;
    margin-left: -20px;
    margin-top: 108px;
    z-index: 100;
}
.imp {
    clear: both;
}
.dr-wrap .dr {
    display: none;
}
.b-news h3 a {
    color: black;
}

/*share*/

.b-act .b-act-dd-evernote i{background:url(../img/icons_new.png) no-repeat 0 0; background-position:-1px -549px;}

.b-act .b-act-dd-vk i{background:url(../img/icons_new.png) no-repeat 0 0; background-position:-1px -478px;}

.b-act .b-act-dd-odnoklassniki i{background:url(../img/icons_new.png) no-repeat 0 0; background-position:0px -455px;}

.b-act .b-act-dd-moikrug i{background:url(../img/icons_new.png) no-repeat 0 0; background-position:0px -502px;}

.b-act .b-act-dd-moimir i{background:url(../img/icons_new.png) no-repeat 0 0; background-position:0px -526px;}

.nodata {
    font-size:14px;
    font-style: italic;
    color: gray;
}
.textual-file .news-date {
    font-size: 10px;
    color: #9C9D9F;
    font-family: Arial,sans-serif;
    margin-bottom: 0;
    margin-top: 1.5em;
}
.textual-file .news-date em {
    font-style: normal;
    color: #6194AC;
}

.b-meeting{
    font-family:Arial,sans-serif;
    margin-bottom:15px;
}

.g-actions .g-blog, .g-actions .g-share {
    visibility: hidden;
}

.g-item-photo .g-itempreview{
    width:82px;
    position:relative;
    height:53px;
}

.b-cal td span{
    color:#b9bec3;
    padding:2px 3px;
}
.b-cal td.we span{
    color:#969ca7;
}

.b-cal td a{
    text-decoration:underline ! important;
}
.search .submit{
    background:url(../img/search.png) no-repeat;
    width:11px;
    height:11px;
    border:0px;
}

.wrapnews {
    padding-bottom: 0px ! important;
}

.b-news div.gray{
    font-size:12px;
    color:#999;
    margin-bottom:1em;
}


/* из МО */

.contents{
    width:100%;
    overflow:hidden;
    color:#5c6576;
    }
.contents ul{
    float:left;
    width:45%;
    padding-right:3%;
    list-style:none;
    }
    .contents li{
        margin-bottom:8px;
        }
        .contents li a{
            font-size:13px;
            text-decoration:none;
            color:#005c95;
            border-bottom:1px dashed #005c95;
            }
        .contents li a:hover{
            border-bottom-style:solid;
            }


.gallery-holder .photo-actions, .gallery-holder .foto-meta {
	display: none;
	font-family: arial, sans-serif;
}
.gallery-holder .photo-moar {
    display: none;
}
.photo-moar{
    top: 42px !important;
}

.fotovideo{
    background:#3b517b;
}
.videovideo{
    background:#506896;
}
.photo-actions, .foto-meta {
    display: none;
    font-family: arial, sans-serif;
}

.bbb .comments h2 {
    margin-left: 0px;
}

.textual .newsfeed-pic {
    font-size: 12px;
    color: #8C939E;
    font-style: italic;
    width: 100%;
    overflow: hidden;
}
.textual .newsfeed-pic img {
    float: left;
    margin-right: 12px;
}

.sec.lower {
    margin-top: 234px !important;
}
.sec .b-cal {
    margin-top: 0px !important;
}

.b-photo-menu {
    display: block;
    float: right;
    margin-top: -1px;
    right: -220px;
    width: 180px;
    top: 0;
    position: absolute;
    list-style-type: none;
    font-size: 16px;
    font-family: Georgia,serif;
    border-top: 1px dotted #CBCBCB;
}
.b-photo-menu li {
    padding: 5px 10px;
    margin: 8px 0px;
}
.b-photo-menu a {
    color: #999;
    text-decoration: none;
}
.b-photo-menu a.here {
    color: #4D4E4C !important;
}
.pagenav dt:first-child a {
    color:#fff;
}